/* Variables */
/* Colors */
/* Fonts */
/* mixins */
.hide-text {
    text-indent: -9999px;
}
.uppercase {
    text-transform: uppercase;
}
.font-smooth {
    -webkit-font-smoothing: antialiased;
}
.underline {
    text-decoration: underline;
}
.clearfix-ie {
    clear: both;
    height: 1px;
    display: block;
}

nav {
    zoom: 1;
}
@media (max-width:767px) {
    nav {
        background: transparent;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#DD000000,endColorstr=#DD000000);
    }
}
@media only screen and (max-width: 992px) {
    nav div.container ul#support-list {
        /*
        width: 267px;
        float: left;
        */
    }
    nav div.container ul#support-list .social {
        margin-right: 0;
        margin-left: 5px;
    }
}
nav div.container ul.nav-list li a.mj-btn {
    padding-bottom: 12px;
}
@media (max-width: 767px) {
    #hero div.carousel#carousel-hero div.carousel-inner div.item {
        background-position: center;
    }
}
#hero div.carousel#carousel-hero div.carousel-inner div#slide-bundle div.bg-rpt {
    background-position: center;
}
#hero div.carousel #math-magic div.slide-container div.features-bucket div.two {
    background-position: 0 -300px;
}
#hero div.carousel #math-magic div.slide-container div.features-bucket div.three {
    background-position: 0 -300px;
}
/* plans page */
#plans .grey a {
    margin-top: 16px;
}
#plans .product div.body-section {
    height: 446px;
}
/* end */
/* features page */
#connect-yourway p {
    font-size: 12.02px;
}
#phone-app .one h1 {
    width: 460px;
}
@media only screen and (max-width: 767px) {
    #phone-app .one h1 {
        width: auto;
    }
}
#waiting-for .push h1 {
    width: 490px;
}
@media only screen and (max-width: 767px) {
    #waiting-for .push h1 {
        width: auto;
    }
}
/* end */
footer .email-social .offers {
    font-size: 14px;
}
footer .email-social .twt-btn {
    float: left;
}
#hero .carousel #slide-digitalphone .maingrfx {
    background: url('../img/hero/MJ-Service/maingrfx.medium.png') no-repeat center center;
}
@media (min-width:992px) {
    #hero .carousel #slide-digitalphone .maingrfx {
        background: url('../img/hero/MJ-Service/maingrfx.png') no-repeat center center;
    }
    #express.ui .hero {
        background: url(../img/express/bg-express-hero.jpg) no-repeat center bottom;
        background-color: black;
    }  
}
#ipp-img-link {
  height: 245px;
  width: 240px;
  top: 60px;
  left: 200px;
  font-size: 0px;
  background: none;
}
@media screen and (max-width:992px) and (min-width:768px) {
  #ipp-img-link {
    left: 85px;
  }
}